## rust-time-macros 0.2.4

=== debian/changelog ===
rust-time-macros (0.2.4-1) unstable; urgency=medium

  * Package time-macros 0.2.4 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 09:12:47 +0200
