=== debian/control ===
Source: rust-time-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
Rules-Requires-Root: no

Package: librust-time-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-time-macros+default-dev (= ${binary:Version}),
 librust-time-macros+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0-dev (= ${binary:Version}),
 librust-time-macros-0+default-dev (= ${binary:Version}),
 librust-time-macros-0+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0.2-dev (= ${binary:Version}),
 librust-time-macros-0.2+default-dev (= ${binary:Version}),
 librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0.2.4-dev (= ${binary:Version}),
 librust-time-macros-0.2.4+default-dev (= ${binary:Version}),
 librust-time-macros-0.2.4+large-dates-dev (= ${binary:Version})
Description: Procedural macros for the time crate - Rust source code
 This package contains the source for the Rust time-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
