=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.4 --all-targets --all-features
Features: test-name=rust-time-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.4 --all-targets 
Features: test-name=librust-time-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.4 --all-targets --no-default-features --features large-dates
Features: test-name=librust-time-macros-dev:large-dates
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.4 --all-targets --no-default-features
Features: test-name=librust-time-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
