## rust-time-macros 0.2.10

=== debian/changelog ===
rust-time-macros (0.2.10-1) unstable; urgency=medium

  * Package time-macros 0.2.10 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package time-macros 0.2.9 from crates.io using debcargo 2.6.0
  * Add copyright entry for src/him.rs

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 18:08:35 +0000
