=== debian/control ===
Source: rust-time-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-time-core-0.1.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
X-Cargo-Crate: time-macros
Rules-Requires-Root: no

Package: librust-time-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-time-core-0.1.1+default-dev
Provides:
 librust-time-macros+default-dev (= ${binary:Version}),
 librust-time-macros+formatting-dev (= ${binary:Version}),
 librust-time-macros+large-dates-dev (= ${binary:Version}),
 librust-time-macros+parsing-dev (= ${binary:Version}),
 librust-time-macros+serde-dev (= ${binary:Version}),
 librust-time-macros-0-dev (= ${binary:Version}),
 librust-time-macros-0+default-dev (= ${binary:Version}),
 librust-time-macros-0+formatting-dev (= ${binary:Version}),
 librust-time-macros-0+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0+parsing-dev (= ${binary:Version}),
 librust-time-macros-0+serde-dev (= ${binary:Version}),
 librust-time-macros-0.2-dev (= ${binary:Version}),
 librust-time-macros-0.2+default-dev (= ${binary:Version}),
 librust-time-macros-0.2+formatting-dev (= ${binary:Version}),
 librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
 librust-time-macros-0.2+serde-dev (= ${binary:Version}),
 librust-time-macros-0.2.10-dev (= ${binary:Version}),
 librust-time-macros-0.2.10+default-dev (= ${binary:Version}),
 librust-time-macros-0.2.10+formatting-dev (= ${binary:Version}),
 librust-time-macros-0.2.10+large-dates-dev (= ${binary:Version}),
 librust-time-macros-0.2.10+parsing-dev (= ${binary:Version}),
 librust-time-macros-0.2.10+serde-dev (= ${binary:Version})
Description: Procedural macros for the time crate - Rust source code
 This crate is an implementation detail and should not be relied upon directly.
 .
 This package contains the source for the Rust time-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
