## rust-time-macros 0.2.16

=== debian/changelog ===
rust-time-macros (0.2.16-1) unstable; urgency=medium

  * Package time-macros 0.2.16 from crates.io using debcargo 2.6.1

  [ Blair Noctis ]
  * Team upload.
  * Package time-macros 0.2.15 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Feb 2024 06:13:44 +0000
