=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.67.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-time-core-0.1.1+default-dev <!nocheck>
+ librust-time-core-0.1.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
 X-Cargo-Crate: time-macros
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-time-core-0.1.1+default-dev
+ librust-time-core-0.1.2+default-dev
 Provides:
  librust-time-macros+default-dev (= ${binary:Version}),
  librust-time-macros+formatting-dev (= ${binary:Version}),
@@ -40,14 +40,13 @@
  librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
  librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
  librust-time-macros-0.2+serde-dev (= ${binary:Version}),
- librust-time-macros-0.2.10-dev (= ${binary:Version}),
- librust-time-macros-0.2.10+default-dev (= ${binary:Version}),
- librust-time-macros-0.2.10+formatting-dev (= ${binary:Version}),
- librust-time-macros-0.2.10+large-dates-dev (= ${binary:Version}),
- librust-time-macros-0.2.10+parsing-dev (= ${binary:Version}),
- librust-time-macros-0.2.10+serde-dev (= ${binary:Version})
+ librust-time-macros-0.2.16-dev (= ${binary:Version}),
+ librust-time-macros-0.2.16+default-dev (= ${binary:Version}),
+ librust-time-macros-0.2.16+formatting-dev (= ${binary:Version}),
+ librust-time-macros-0.2.16+large-dates-dev (= ${binary:Version}),
+ librust-time-macros-0.2.16+parsing-dev (= ${binary:Version}),
+ librust-time-macros-0.2.16+serde-dev (= ${binary:Version})
 Description: Procedural macros for the time crate - Rust source code
  This crate is an implementation detail and should not be relied upon directly.
  .
- This package contains the source for the Rust time-macros crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "time-macros"
