## rust-time-macros 0.2.19

=== debian/changelog ===
rust-time-macros (0.2.19-1) unstable; urgency=medium

  * Team upload.
  * Package time-macros 0.2.19 from crates.io using debcargo 2.7.5

 -- Blair Noctis <ncts@debian.org>  Sat, 28 Dec 2024 13:34:47 +0000
