=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: rust-time-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.67.0) <!nocheck>,
+ rustc:native (>= 1.67.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-num-conv-0.1+default-dev <!nocheck>,
  librust-time-core-0.1.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
+Homepage: https://github.com/time-rs/time
 X-Cargo-Crate: time-macros
 Rules-Requires-Root: no
 
@@ -21,6 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-num-conv-0.1+default-dev,
  librust-time-core-0.1.2+default-dev
 Provides:
  librust-time-macros+default-dev (= ${binary:Version}),
@@ -40,12 +43,12 @@
  librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
  librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
  librust-time-macros-0.2+serde-dev (= ${binary:Version}),
- librust-time-macros-0.2.16-dev (= ${binary:Version}),
- librust-time-macros-0.2.16+default-dev (= ${binary:Version}),
- librust-time-macros-0.2.16+formatting-dev (= ${binary:Version}),
- librust-time-macros-0.2.16+large-dates-dev (= ${binary:Version}),
- librust-time-macros-0.2.16+parsing-dev (= ${binary:Version}),
- librust-time-macros-0.2.16+serde-dev (= ${binary:Version})
+ librust-time-macros-0.2.19-dev (= ${binary:Version}),
+ librust-time-macros-0.2.19+default-dev (= ${binary:Version}),
+ librust-time-macros-0.2.19+formatting-dev (= ${binary:Version}),
+ librust-time-macros-0.2.19+large-dates-dev (= ${binary:Version}),
+ librust-time-macros-0.2.19+parsing-dev (= ${binary:Version}),
+ librust-time-macros-0.2.19+serde-dev (= ${binary:Version})
 Description: Procedural macros for the time crate - Rust source code
  This crate is an implementation detail and should not be relied upon directly.
  .
