## rust-time-macros 0.2.20

=== debian/changelog ===
rust-time-macros (0.2.20-1) unstable; urgency=medium

  * Team upload.
  * Package time-macros 0.2.20 from crates.io using debcargo 2.7.10

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 23:43:57 +0100
