=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.67.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-num-conv-0.1+default-dev <!nocheck>,
- librust-time-core-0.1.2+default-dev <!nocheck>
+ librust-time-core-0.1+default-dev (<< 0.1.4-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
 Homepage: https://github.com/time-rs/time
@@ -24,7 +25,8 @@
 Depends:
  ${misc:Depends},
  librust-num-conv-0.1+default-dev,
- librust-time-core-0.1.2+default-dev
+ librust-time-core-0.1+default-dev (<< 0.1.4-~~),
+ librust-time-core-0.1+default-dev (>= 0.1.3-~~)
 Provides:
  librust-time-macros+default-dev (= ${binary:Version}),
  librust-time-macros+formatting-dev (= ${binary:Version}),
@@ -43,12 +45,12 @@
  librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
  librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
  librust-time-macros-0.2+serde-dev (= ${binary:Version}),
- librust-time-macros-0.2.19-dev (= ${binary:Version}),
- librust-time-macros-0.2.19+default-dev (= ${binary:Version}),
- librust-time-macros-0.2.19+formatting-dev (= ${binary:Version}),
- librust-time-macros-0.2.19+large-dates-dev (= ${binary:Version}),
- librust-time-macros-0.2.19+parsing-dev (= ${binary:Version}),
- librust-time-macros-0.2.19+serde-dev (= ${binary:Version})
+ librust-time-macros-0.2.20-dev (= ${binary:Version}),
+ librust-time-macros-0.2.20+default-dev (= ${binary:Version}),
+ librust-time-macros-0.2.20+formatting-dev (= ${binary:Version}),
+ librust-time-macros-0.2.20+large-dates-dev (= ${binary:Version}),
+ librust-time-macros-0.2.20+parsing-dev (= ${binary:Version}),
+ librust-time-macros-0.2.20+serde-dev (= ${binary:Version})
 Description: Procedural macros for the time crate - Rust source code
  This crate is an implementation detail and should not be relied upon directly.
  .
