## rust-time-macros 0.2.24

=== debian/changelog ===
rust-time-macros (0.2.24-1) unstable; urgency=medium

  * Team upload.
  * Package time-macros 0.2.24 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 03:03:56 +0000
