=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.67.1) <!nocheck>,
+ rustc:native (>= 1.81.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-num-conv-0.1+default-dev <!nocheck>,
- librust-time-core-0.1+default-dev (<< 0.1.4-~~) <!nocheck>,
- librust-time-core-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
+ librust-time-core-0.1+default-dev (<< 0.1.7-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-macros
 Homepage: https://github.com/time-rs/time
 X-Cargo-Crate: time-macros
-Rules-Requires-Root: no
 
 Package: librust-time-macros-dev
 Architecture: any
@@ -25,8 +24,8 @@
 Depends:
  ${misc:Depends},
  librust-num-conv-0.1+default-dev,
- librust-time-core-0.1+default-dev (<< 0.1.4-~~),
- librust-time-core-0.1+default-dev (>= 0.1.3-~~)
+ librust-time-core-0.1+default-dev (<< 0.1.7-~~),
+ librust-time-core-0.1+default-dev (>= 0.1.6-~~)
 Provides:
  librust-time-macros+default-dev (= ${binary:Version}),
  librust-time-macros+formatting-dev (= ${binary:Version}),
@@ -45,12 +44,12 @@
  librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
  librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
  librust-time-macros-0.2+serde-dev (= ${binary:Version}),
- librust-time-macros-0.2.20-dev (= ${binary:Version}),
- librust-time-macros-0.2.20+default-dev (= ${binary:Version}),
- librust-time-macros-0.2.20+formatting-dev (= ${binary:Version}),
- librust-time-macros-0.2.20+large-dates-dev (= ${binary:Version}),
- librust-time-macros-0.2.20+parsing-dev (= ${binary:Version}),
- librust-time-macros-0.2.20+serde-dev (= ${binary:Version})
+ librust-time-macros-0.2.24-dev (= ${binary:Version}),
+ librust-time-macros-0.2.24+default-dev (= ${binary:Version}),
+ librust-time-macros-0.2.24+formatting-dev (= ${binary:Version}),
+ librust-time-macros-0.2.24+large-dates-dev (= ${binary:Version}),
+ librust-time-macros-0.2.24+parsing-dev (= ${binary:Version}),
+ librust-time-macros-0.2.24+serde-dev (= ${binary:Version})
 Description: Procedural macros for the time crate - Rust source code
  This crate is an implementation detail and should not be relied upon directly.
  .
