## rust-time-macros 0.2.27

=== debian/changelog ===
rust-time-macros (0.2.27-1) unstable; urgency=medium

  * Team upload.
  * Package time-macros 0.2.27 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 06 Feb 2026 10:11:28 +0100
