=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.81.0) <!nocheck>,
+ rustc:native (>= 1.88.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-num-conv-0.1+default-dev <!nocheck>,
- librust-time-core-0.1+default-dev (<< 0.1.7-~~) <!nocheck>,
- librust-time-core-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
+ librust-num-conv-0.2+default-dev <!nocheck>,
+ librust-time-core-0.1+default-dev (<< 0.1.9-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (>= 0.1.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Liang Yan <ly@xryan.net>
@@ -23,9 +23,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-num-conv-0.1+default-dev,
- librust-time-core-0.1+default-dev (<< 0.1.7-~~),
- librust-time-core-0.1+default-dev (>= 0.1.6-~~)
+ librust-num-conv-0.2+default-dev,
+ librust-time-core-0.1+default-dev (<< 0.1.9-~~),
+ librust-time-core-0.1+default-dev (>= 0.1.8-~~)
 Provides:
  librust-time-macros+default-dev (= ${binary:Version}),
  librust-time-macros+formatting-dev (= ${binary:Version}),
@@ -44,12 +44,12 @@
  librust-time-macros-0.2+large-dates-dev (= ${binary:Version}),
  librust-time-macros-0.2+parsing-dev (= ${binary:Version}),
  librust-time-macros-0.2+serde-dev (= ${binary:Version}),
- librust-time-macros-0.2.24-dev (= ${binary:Version}),
- librust-time-macros-0.2.24+default-dev (= ${binary:Version}),
- librust-time-macros-0.2.24+formatting-dev (= ${binary:Version}),
- librust-time-macros-0.2.24+large-dates-dev (= ${binary:Version}),
- librust-time-macros-0.2.24+parsing-dev (= ${binary:Version}),
- librust-time-macros-0.2.24+serde-dev (= ${binary:Version})
+ librust-time-macros-0.2.27-dev (= ${binary:Version}),
+ librust-time-macros-0.2.27+default-dev (= ${binary:Version}),
+ librust-time-macros-0.2.27+formatting-dev (= ${binary:Version}),
+ librust-time-macros-0.2.27+large-dates-dev (= ${binary:Version}),
+ librust-time-macros-0.2.27+parsing-dev (= ${binary:Version}),
+ librust-time-macros-0.2.27+serde-dev (= ${binary:Version})
 Description: Procedural macros for the time crate - Rust source code
  This crate is an implementation detail and should not be relied upon directly.
  .
