=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --all-features
Features: test-name=rust-time-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets
Features: test-name=librust-time-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --no-default-features --features formatting
Features: test-name=librust-time-macros-dev:formatting
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --no-default-features --features large-dates
Features: test-name=librust-time-macros-dev:large-dates
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --no-default-features --features parsing
Features: test-name=librust-time-macros-dev:parsing
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --no-default-features --features serde
Features: test-name=librust-time-macros-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time-macros 0.2.27 --all-targets --no-default-features
Features: test-name=librust-time-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.88.0), @
Restrictions: allow-stderr, skip-not-installable
